namespace GFXEditor
{
    partial class wndLevel
    {
        /// <summary>
        /// Variable nécessaire au concepteur.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Nettoyage des ressources utilisées.
        /// </summary>
        /// <param name="disposing">true si les ressources managées doivent être supprimées ; sinon, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Code généré par le Concepteur Windows Form

        /// <summary>
        /// Méthode requise pour la prise en charge du concepteur - ne modifiez pas
        /// le contenu de cette méthode avec l'éditeur de code.
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(wndLevel));
            this.toolStrip = new System.Windows.Forms.ToolStrip();
            this.tsbSave = new System.Windows.Forms.ToolStripButton();
            this.tsbSaveAs = new System.Windows.Forms.ToolStripButton();
            this.toolStripSeparator1 = new System.Windows.Forms.ToolStripSeparator();
            this.tsbOpenTileset = new System.Windows.Forms.ToolStripButton();
            this.tsbAddSprite = new System.Windows.Forms.ToolStripButton();
            this.tsbAddPlatform = new System.Windows.Forms.ToolStripButton();
            this.tsbAddLadder = new System.Windows.Forms.ToolStripButton();
            this.tsbAddSpike = new System.Windows.Forms.ToolStripButton();
            this.tsbAddEntity = new System.Windows.Forms.ToolStripButton();
            this.toolStripSeparator2 = new System.Windows.Forms.ToolStripSeparator();
            this.tsbPlayerStart = new System.Windows.Forms.ToolStripButton();
            this.toolStripSeparator3 = new System.Windows.Forms.ToolStripSeparator();
            this.toolStripLabel1 = new System.Windows.Forms.ToolStripLabel();
            this.tstbLevelName = new System.Windows.Forms.ToolStripTextBox();
            this.toolStripSeparator4 = new System.Windows.Forms.ToolStripSeparator();
            this.tsbZoomIn = new System.Windows.Forms.ToolStripButton();
            this.tsbZoomOut = new System.Windows.Forms.ToolStripButton();
            this.toolStripSeparator5 = new System.Windows.Forms.ToolStripSeparator();
            this.toolStripLabel2 = new System.Windows.Forms.ToolStripLabel();
            this.tscbSelection = new System.Windows.Forms.ToolStripComboBox();
            this.splitContainer = new System.Windows.Forms.SplitContainer();
            this.gbLevel = new System.Windows.Forms.GroupBox();
            this.panelLevel = new System.Windows.Forms.Panel();
            this.VScrollBarLevel = new System.Windows.Forms.VScrollBar();
            this.HScrollBarLevel = new System.Windows.Forms.HScrollBar();
            this.gbOptions = new System.Windows.Forms.GroupBox();
            this.panelOptions = new System.Windows.Forms.Panel();
            this.gbDisplay = new System.Windows.Forms.GroupBox();
            this.checkBoxDisplayPlatform = new System.Windows.Forms.CheckBox();
            this.checkBoxSpike = new System.Windows.Forms.CheckBox();
            this.checkBoxEntity = new System.Windows.Forms.CheckBox();
            this.checkBoxLadder = new System.Windows.Forms.CheckBox();
            this.gbEntity = new System.Windows.Forms.GroupBox();
            this.panelEntity = new System.Windows.Forms.Panel();
            this.cbEntityType = new System.Windows.Forms.ComboBox();
            this.tbPositionY = new System.Windows.Forms.TextBox();
            this.tbPositionX = new System.Windows.Forms.TextBox();
            this.label2 = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            this.gbSprite = new System.Windows.Forms.GroupBox();
            this.panelSprite = new System.Windows.Forms.Panel();
            this.cbListSprite = new System.Windows.Forms.ComboBox();
            this.toolStrip.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.splitContainer)).BeginInit();
            this.splitContainer.Panel1.SuspendLayout();
            this.splitContainer.Panel2.SuspendLayout();
            this.splitContainer.SuspendLayout();
            this.gbLevel.SuspendLayout();
            this.gbOptions.SuspendLayout();
            this.panelOptions.SuspendLayout();
            this.gbDisplay.SuspendLayout();
            this.gbEntity.SuspendLayout();
            this.gbSprite.SuspendLayout();
            this.SuspendLayout();
            // 
            // toolStrip
            // 
            this.toolStrip.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.tsbSave,
            this.tsbSaveAs,
            this.toolStripSeparator1,
            this.tsbOpenTileset,
            this.tsbAddSprite,
            this.tsbAddPlatform,
            this.tsbAddLadder,
            this.tsbAddSpike,
            this.tsbAddEntity,
            this.toolStripSeparator2,
            this.tsbPlayerStart,
            this.toolStripSeparator3,
            this.toolStripLabel1,
            this.tstbLevelName,
            this.toolStripSeparator4,
            this.tsbZoomIn,
            this.tsbZoomOut,
            this.toolStripSeparator5,
            this.toolStripLabel2,
            this.tscbSelection});
            this.toolStrip.Location = new System.Drawing.Point(0, 0);
            this.toolStrip.Name = "toolStrip";
            this.toolStrip.Size = new System.Drawing.Size(1191, 25);
            this.toolStrip.TabIndex = 0;
            this.toolStrip.Text = "toolStrip1";
            // 
            // tsbSave
            // 
            this.tsbSave.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Text;
            this.tsbSave.Image = ((System.Drawing.Image)(resources.GetObject("tsbSave.Image")));
            this.tsbSave.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tsbSave.Name = "tsbSave";
            this.tsbSave.Size = new System.Drawing.Size(35, 22);
            this.tsbSave.Text = "Save";
            this.tsbSave.Click += new System.EventHandler(this.tsbSave_Click);
            // 
            // tsbSaveAs
            // 
            this.tsbSaveAs.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Text;
            this.tsbSaveAs.Image = ((System.Drawing.Image)(resources.GetObject("tsbSaveAs.Image")));
            this.tsbSaveAs.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tsbSaveAs.Name = "tsbSaveAs";
            this.tsbSaveAs.Size = new System.Drawing.Size(65, 22);
            this.tsbSaveAs.Text = "Save As ...";
            this.tsbSaveAs.Click += new System.EventHandler(this.tsbSaveAs_Click);
            // 
            // toolStripSeparator1
            // 
            this.toolStripSeparator1.Name = "toolStripSeparator1";
            this.toolStripSeparator1.Size = new System.Drawing.Size(6, 25);
            // 
            // tsbOpenTileset
            // 
            this.tsbOpenTileset.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Text;
            this.tsbOpenTileset.Image = ((System.Drawing.Image)(resources.GetObject("tsbOpenTileset.Image")));
            this.tsbOpenTileset.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tsbOpenTileset.Name = "tsbOpenTileset";
            this.tsbOpenTileset.Size = new System.Drawing.Size(81, 22);
            this.tsbOpenTileset.Text = "Open tileset...";
            this.tsbOpenTileset.Click += new System.EventHandler(this.tsbOpenTileset_Click);
            // 
            // tsbAddSprite
            // 
            this.tsbAddSprite.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Text;
            this.tsbAddSprite.Image = ((System.Drawing.Image)(resources.GetObject("tsbAddSprite.Image")));
            this.tsbAddSprite.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tsbAddSprite.Name = "tsbAddSprite";
            this.tsbAddSprite.Size = new System.Drawing.Size(60, 22);
            this.tsbAddSprite.Text = "Add sprite";
            this.tsbAddSprite.ToolTipText = "Add sprite (CTRL+A)";
            this.tsbAddSprite.Click += new System.EventHandler(this.tsbAddSprite_Click);
            // 
            // tsbAddPlatform
            // 
            this.tsbAddPlatform.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Text;
            this.tsbAddPlatform.Image = ((System.Drawing.Image)(resources.GetObject("tsbAddPlatform.Image")));
            this.tsbAddPlatform.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tsbAddPlatform.Name = "tsbAddPlatform";
            this.tsbAddPlatform.Size = new System.Drawing.Size(70, 22);
            this.tsbAddPlatform.Text = "AddPlatform";
            this.tsbAddPlatform.Click += new System.EventHandler(this.tsbAddPlatform_Click);
            // 
            // tsbAddLadder
            // 
            this.tsbAddLadder.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Text;
            this.tsbAddLadder.Image = ((System.Drawing.Image)(resources.GetObject("tsbAddLadder.Image")));
            this.tsbAddLadder.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tsbAddLadder.Name = "tsbAddLadder";
            this.tsbAddLadder.Size = new System.Drawing.Size(66, 22);
            this.tsbAddLadder.Text = "Add Ladder";
            this.tsbAddLadder.Click += new System.EventHandler(this.tsbAddLadder_Click);
            // 
            // tsbAddSpike
            // 
            this.tsbAddSpike.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Text;
            this.tsbAddSpike.Image = ((System.Drawing.Image)(resources.GetObject("tsbAddSpike.Image")));
            this.tsbAddSpike.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tsbAddSpike.Name = "tsbAddSpike";
            this.tsbAddSpike.Size = new System.Drawing.Size(58, 22);
            this.tsbAddSpike.Text = "Add Spike";
            this.tsbAddSpike.Click += new System.EventHandler(this.tsbAddSpike_Click);
            // 
            // tsbAddEntity
            // 
            this.tsbAddEntity.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Text;
            this.tsbAddEntity.Image = ((System.Drawing.Image)(resources.GetObject("tsbAddEntity.Image")));
            this.tsbAddEntity.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tsbAddEntity.Name = "tsbAddEntity";
            this.tsbAddEntity.Size = new System.Drawing.Size(61, 22);
            this.tsbAddEntity.Text = "Add Entity";
            this.tsbAddEntity.Click += new System.EventHandler(this.tsbAddEntity_Click);
            // 
            // toolStripSeparator2
            // 
            this.toolStripSeparator2.Name = "toolStripSeparator2";
            this.toolStripSeparator2.Size = new System.Drawing.Size(6, 25);
            // 
            // tsbPlayerStart
            // 
            this.tsbPlayerStart.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Text;
            this.tsbPlayerStart.Image = ((System.Drawing.Image)(resources.GetObject("tsbPlayerStart.Image")));
            this.tsbPlayerStart.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tsbPlayerStart.Name = "tsbPlayerStart";
            this.tsbPlayerStart.Size = new System.Drawing.Size(68, 22);
            this.tsbPlayerStart.Text = "Player Start";
            this.tsbPlayerStart.Click += new System.EventHandler(this.tsbPlayerStart_Click);
            // 
            // toolStripSeparator3
            // 
            this.toolStripSeparator3.Name = "toolStripSeparator3";
            this.toolStripSeparator3.Size = new System.Drawing.Size(6, 25);
            // 
            // toolStripLabel1
            // 
            this.toolStripLabel1.Name = "toolStripLabel1";
            this.toolStripLabel1.Size = new System.Drawing.Size(71, 22);
            this.toolStripLabel1.Text = "Level name : ";
            // 
            // tstbLevelName
            // 
            this.tstbLevelName.Name = "tstbLevelName";
            this.tstbLevelName.Size = new System.Drawing.Size(200, 25);
            this.tstbLevelName.KeyDown += new System.Windows.Forms.KeyEventHandler(this.tstbLevelName_KeyDown);
            // 
            // toolStripSeparator4
            // 
            this.toolStripSeparator4.Name = "toolStripSeparator4";
            this.toolStripSeparator4.Size = new System.Drawing.Size(6, 25);
            // 
            // tsbZoomIn
            // 
            this.tsbZoomIn.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Text;
            this.tsbZoomIn.Image = ((System.Drawing.Image)(resources.GetObject("tsbZoomIn.Image")));
            this.tsbZoomIn.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tsbZoomIn.Name = "tsbZoomIn";
            this.tsbZoomIn.Size = new System.Drawing.Size(50, 22);
            this.tsbZoomIn.Text = "Zoom In";
            this.tsbZoomIn.Click += new System.EventHandler(this.tsbZoomIn_Click);
            // 
            // tsbZoomOut
            // 
            this.tsbZoomOut.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Text;
            this.tsbZoomOut.Image = ((System.Drawing.Image)(resources.GetObject("tsbZoomOut.Image")));
            this.tsbZoomOut.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tsbZoomOut.Name = "tsbZoomOut";
            this.tsbZoomOut.Size = new System.Drawing.Size(58, 22);
            this.tsbZoomOut.Text = "Zoom Out";
            this.tsbZoomOut.Click += new System.EventHandler(this.tsbZoomOut_Click);
            // 
            // toolStripSeparator5
            // 
            this.toolStripSeparator5.Name = "toolStripSeparator5";
            this.toolStripSeparator5.Size = new System.Drawing.Size(6, 25);
            // 
            // toolStripLabel2
            // 
            this.toolStripLabel2.Name = "toolStripLabel2";
            this.toolStripLabel2.Size = new System.Drawing.Size(60, 22);
            this.toolStripLabel2.Text = "Selection : ";
            // 
            // tscbSelection
            // 
            this.tscbSelection.Name = "tscbSelection";
            this.tscbSelection.Size = new System.Drawing.Size(121, 25);
            this.tscbSelection.SelectedIndexChanged += new System.EventHandler(this.tscbSelection_SelectedIndexChanged);
            // 
            // splitContainer
            // 
            this.splitContainer.Dock = System.Windows.Forms.DockStyle.Fill;
            this.splitContainer.Location = new System.Drawing.Point(0, 25);
            this.splitContainer.Name = "splitContainer";
            // 
            // splitContainer.Panel1
            // 
            this.splitContainer.Panel1.Controls.Add(this.gbLevel);
            // 
            // splitContainer.Panel2
            // 
            this.splitContainer.Panel2.Controls.Add(this.gbOptions);
            this.splitContainer.Panel2.Resize += new System.EventHandler(this.splitContainer_Panel2_Resize);
            this.splitContainer.Size = new System.Drawing.Size(1191, 505);
            this.splitContainer.SplitterDistance = 845;
            this.splitContainer.TabIndex = 1;
            // 
            // gbLevel
            // 
            this.gbLevel.Controls.Add(this.panelLevel);
            this.gbLevel.Controls.Add(this.VScrollBarLevel);
            this.gbLevel.Controls.Add(this.HScrollBarLevel);
            this.gbLevel.Dock = System.Windows.Forms.DockStyle.Fill;
            this.gbLevel.Location = new System.Drawing.Point(0, 0);
            this.gbLevel.Name = "gbLevel";
            this.gbLevel.Size = new System.Drawing.Size(845, 505);
            this.gbLevel.TabIndex = 2;
            this.gbLevel.TabStop = false;
            this.gbLevel.Text = "Level";
            // 
            // panelLevel
            // 
            this.panelLevel.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panelLevel.Location = new System.Drawing.Point(3, 16);
            this.panelLevel.Name = "panelLevel";
            this.panelLevel.Size = new System.Drawing.Size(823, 470);
            this.panelLevel.TabIndex = 2;
            this.panelLevel.MouseClick += new System.Windows.Forms.MouseEventHandler(this.panelLevel_MouseClick);
            this.panelLevel.MouseDown += new System.Windows.Forms.MouseEventHandler(this.panelLevel_MouseDown);
            this.panelLevel.MouseMove += new System.Windows.Forms.MouseEventHandler(this.panelLevel_MouseMove);
            this.panelLevel.MouseUp += new System.Windows.Forms.MouseEventHandler(this.panelLevel_MouseUp);
            // 
            // VScrollBarLevel
            // 
            this.VScrollBarLevel.Dock = System.Windows.Forms.DockStyle.Right;
            this.VScrollBarLevel.Location = new System.Drawing.Point(826, 16);
            this.VScrollBarLevel.Name = "VScrollBarLevel";
            this.VScrollBarLevel.Size = new System.Drawing.Size(16, 470);
            this.VScrollBarLevel.TabIndex = 1;
            this.VScrollBarLevel.ValueChanged += new System.EventHandler(this.VScrollBarLevel_ValueChanged);
            // 
            // HScrollBarLevel
            // 
            this.HScrollBarLevel.Dock = System.Windows.Forms.DockStyle.Bottom;
            this.HScrollBarLevel.Location = new System.Drawing.Point(3, 486);
            this.HScrollBarLevel.Name = "HScrollBarLevel";
            this.HScrollBarLevel.Size = new System.Drawing.Size(839, 16);
            this.HScrollBarLevel.TabIndex = 0;
            this.HScrollBarLevel.ValueChanged += new System.EventHandler(this.HScrollBarLevel_ValueChanged);
            // 
            // gbOptions
            // 
            this.gbOptions.Controls.Add(this.panelOptions);
            this.gbOptions.Dock = System.Windows.Forms.DockStyle.Fill;
            this.gbOptions.Location = new System.Drawing.Point(0, 0);
            this.gbOptions.Name = "gbOptions";
            this.gbOptions.Size = new System.Drawing.Size(342, 505);
            this.gbOptions.TabIndex = 0;
            this.gbOptions.TabStop = false;
            this.gbOptions.Text = "Options";
            // 
            // panelOptions
            // 
            this.panelOptions.AutoScroll = true;
            this.panelOptions.Controls.Add(this.gbDisplay);
            this.panelOptions.Controls.Add(this.gbEntity);
            this.panelOptions.Controls.Add(this.cbEntityType);
            this.panelOptions.Controls.Add(this.tbPositionY);
            this.panelOptions.Controls.Add(this.tbPositionX);
            this.panelOptions.Controls.Add(this.label2);
            this.panelOptions.Controls.Add(this.label1);
            this.panelOptions.Controls.Add(this.gbSprite);
            this.panelOptions.Controls.Add(this.cbListSprite);
            this.panelOptions.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panelOptions.Location = new System.Drawing.Point(3, 16);
            this.panelOptions.Name = "panelOptions";
            this.panelOptions.Size = new System.Drawing.Size(336, 486);
            this.panelOptions.TabIndex = 0;
            // 
            // gbDisplay
            // 
            this.gbDisplay.Controls.Add(this.checkBoxDisplayPlatform);
            this.gbDisplay.Controls.Add(this.checkBoxSpike);
            this.gbDisplay.Controls.Add(this.checkBoxEntity);
            this.gbDisplay.Controls.Add(this.checkBoxLadder);
            this.gbDisplay.Location = new System.Drawing.Point(28, 231);
            this.gbDisplay.Name = "gbDisplay";
            this.gbDisplay.Size = new System.Drawing.Size(229, 69);
            this.gbDisplay.TabIndex = 12;
            this.gbDisplay.TabStop = false;
            this.gbDisplay.Text = "Display";
            // 
            // checkBoxDisplayPlatform
            // 
            this.checkBoxDisplayPlatform.AutoSize = true;
            this.checkBoxDisplayPlatform.Location = new System.Drawing.Point(11, 18);
            this.checkBoxDisplayPlatform.Name = "checkBoxDisplayPlatform";
            this.checkBoxDisplayPlatform.Size = new System.Drawing.Size(64, 17);
            this.checkBoxDisplayPlatform.TabIndex = 8;
            this.checkBoxDisplayPlatform.Text = "Platform";
            this.checkBoxDisplayPlatform.UseVisualStyleBackColor = true;
            this.checkBoxDisplayPlatform.CheckedChanged += new System.EventHandler(this.checkBoxDisplayPlatform_CheckedChanged);
            // 
            // checkBoxSpike
            // 
            this.checkBoxSpike.AutoSize = true;
            this.checkBoxSpike.Location = new System.Drawing.Point(81, 42);
            this.checkBoxSpike.Name = "checkBoxSpike";
            this.checkBoxSpike.Size = new System.Drawing.Size(53, 17);
            this.checkBoxSpike.TabIndex = 10;
            this.checkBoxSpike.Text = "Spike";
            this.checkBoxSpike.UseVisualStyleBackColor = true;
            // 
            // checkBoxEntity
            // 
            this.checkBoxEntity.AutoSize = true;
            this.checkBoxEntity.Location = new System.Drawing.Point(81, 19);
            this.checkBoxEntity.Name = "checkBoxEntity";
            this.checkBoxEntity.Size = new System.Drawing.Size(52, 17);
            this.checkBoxEntity.TabIndex = 11;
            this.checkBoxEntity.Text = "Entity";
            this.checkBoxEntity.UseVisualStyleBackColor = true;
            // 
            // checkBoxLadder
            // 
            this.checkBoxLadder.AutoSize = true;
            this.checkBoxLadder.Location = new System.Drawing.Point(11, 41);
            this.checkBoxLadder.Name = "checkBoxLadder";
            this.checkBoxLadder.Size = new System.Drawing.Size(59, 17);
            this.checkBoxLadder.TabIndex = 9;
            this.checkBoxLadder.Text = "Ladder";
            this.checkBoxLadder.UseVisualStyleBackColor = true;
            // 
            // gbEntity
            // 
            this.gbEntity.Controls.Add(this.panelEntity);
            this.gbEntity.Location = new System.Drawing.Point(28, 341);
            this.gbEntity.Name = "gbEntity";
            this.gbEntity.Size = new System.Drawing.Size(228, 234);
            this.gbEntity.TabIndex = 7;
            this.gbEntity.TabStop = false;
            this.gbEntity.Text = "Entity";
            // 
            // panelEntity
            // 
            this.panelEntity.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panelEntity.Location = new System.Drawing.Point(3, 16);
            this.panelEntity.Name = "panelEntity";
            this.panelEntity.Size = new System.Drawing.Size(222, 215);
            this.panelEntity.TabIndex = 0;
            // 
            // cbEntityType
            // 
            this.cbEntityType.FormattingEnabled = true;
            this.cbEntityType.Location = new System.Drawing.Point(25, 314);
            this.cbEntityType.Name = "cbEntityType";
            this.cbEntityType.Size = new System.Drawing.Size(233, 21);
            this.cbEntityType.TabIndex = 6;
            this.cbEntityType.SelectedIndexChanged += new System.EventHandler(this.cbEntityType_SelectedIndexChanged);
            // 
            // tbPositionY
            // 
            this.tbPositionY.Location = new System.Drawing.Point(58, 205);
            this.tbPositionY.Name = "tbPositionY";
            this.tbPositionY.Size = new System.Drawing.Size(119, 20);
            this.tbPositionY.TabIndex = 5;
            this.tbPositionY.KeyDown += new System.Windows.Forms.KeyEventHandler(this.tbPositionY_KeyDown);
            // 
            // tbPositionX
            // 
            this.tbPositionX.Location = new System.Drawing.Point(58, 180);
            this.tbPositionX.Name = "tbPositionX";
            this.tbPositionX.Size = new System.Drawing.Size(119, 20);
            this.tbPositionX.TabIndex = 4;
            this.tbPositionX.KeyDown += new System.Windows.Forms.KeyEventHandler(this.tbPositionX_KeyDown);
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(29, 208);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(23, 13);
            this.label2.TabIndex = 3;
            this.label2.Text = "Y : ";
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(29, 183);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(23, 13);
            this.label1.TabIndex = 2;
            this.label1.Text = "X : ";
            // 
            // gbSprite
            // 
            this.gbSprite.Controls.Add(this.panelSprite);
            this.gbSprite.Location = new System.Drawing.Point(25, 55);
            this.gbSprite.Name = "gbSprite";
            this.gbSprite.Size = new System.Drawing.Size(232, 108);
            this.gbSprite.TabIndex = 1;
            this.gbSprite.TabStop = false;
            this.gbSprite.Text = "Sprite";
            // 
            // panelSprite
            // 
            this.panelSprite.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panelSprite.Location = new System.Drawing.Point(3, 16);
            this.panelSprite.Name = "panelSprite";
            this.panelSprite.Size = new System.Drawing.Size(226, 89);
            this.panelSprite.TabIndex = 0;
            // 
            // cbListSprite
            // 
            this.cbListSprite.FormattingEnabled = true;
            this.cbListSprite.Location = new System.Drawing.Point(25, 15);
            this.cbListSprite.Name = "cbListSprite";
            this.cbListSprite.Size = new System.Drawing.Size(233, 21);
            this.cbListSprite.TabIndex = 0;
            this.cbListSprite.SelectedIndexChanged += new System.EventHandler(this.cbListSprite_SelectedIndexChanged);
            // 
            // wndLevel
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(1191, 530);
            this.Controls.Add(this.splitContainer);
            this.Controls.Add(this.toolStrip);
            this.KeyPreview = true;
            this.Name = "wndLevel";
            this.Text = "Level";
            this.KeyDown += new System.Windows.Forms.KeyEventHandler(this.wndLevel_KeyDown);
            this.Resize += new System.EventHandler(this.wndLevel_Resize);
            this.toolStrip.ResumeLayout(false);
            this.toolStrip.PerformLayout();
            this.splitContainer.Panel1.ResumeLayout(false);
            this.splitContainer.Panel2.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.splitContainer)).EndInit();
            this.splitContainer.ResumeLayout(false);
            this.gbLevel.ResumeLayout(false);
            this.gbOptions.ResumeLayout(false);
            this.panelOptions.ResumeLayout(false);
            this.panelOptions.PerformLayout();
            this.gbDisplay.ResumeLayout(false);
            this.gbDisplay.PerformLayout();
            this.gbEntity.ResumeLayout(false);
            this.gbSprite.ResumeLayout(false);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.ToolStrip toolStrip;
        private System.Windows.Forms.SplitContainer splitContainer;
        private System.Windows.Forms.GroupBox gbLevel;
        private System.Windows.Forms.Panel panelLevel;
        private System.Windows.Forms.VScrollBar VScrollBarLevel;
        private System.Windows.Forms.HScrollBar HScrollBarLevel;
        private System.Windows.Forms.GroupBox gbOptions;
        private System.Windows.Forms.Panel panelOptions;
        private System.Windows.Forms.TextBox tbPositionY;
        private System.Windows.Forms.TextBox tbPositionX;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.GroupBox gbSprite;
        private System.Windows.Forms.ComboBox cbListSprite;
        private System.Windows.Forms.ToolStripButton tsbSave;
        private System.Windows.Forms.ToolStripButton tsbSaveAs;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator1;
        private System.Windows.Forms.ToolStripButton tsbOpenTileset;
        private System.Windows.Forms.ToolStripButton tsbAddSprite;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator2;
        private System.Windows.Forms.ToolStripLabel toolStripLabel1;
        private System.Windows.Forms.ToolStripTextBox tstbLevelName;
        private System.Windows.Forms.ToolStripButton tsbPlayerStart;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator3;
        private System.Windows.Forms.Panel panelSprite;
        private System.Windows.Forms.ComboBox cbEntityType;
        private System.Windows.Forms.GroupBox gbEntity;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator4;
        private System.Windows.Forms.ToolStripButton tsbZoomIn;
        private System.Windows.Forms.ToolStripButton tsbZoomOut;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator5;
        private System.Windows.Forms.ToolStripButton tsbAddPlatform;
        private System.Windows.Forms.CheckBox checkBoxDisplayPlatform;
        private System.Windows.Forms.CheckBox checkBoxLadder;
        private System.Windows.Forms.ToolStripButton tsbAddLadder;
        private System.Windows.Forms.CheckBox checkBoxSpike;
        private System.Windows.Forms.ToolStripButton tsbAddSpike;
        private System.Windows.Forms.Panel panelEntity;
        private System.Windows.Forms.CheckBox checkBoxEntity;
        private System.Windows.Forms.ToolStripButton tsbAddEntity;
        private System.Windows.Forms.GroupBox gbDisplay;
        private System.Windows.Forms.ToolStripLabel toolStripLabel2;
        private System.Windows.Forms.ToolStripComboBox tscbSelection;
    }
}